Debian Bug report logs - #517846
RFP: synce-gvfs -- gvfs SynCE plugin

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Patrick Steiner <patrick.steiner@gmx.ch>

Date: Mon, 2 Mar 2009 14:42:01 UTC

Severity: wishlist

Tags: pending

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Jonny Lamb <jonny@debian.org>:
Bug#517846; Package synce-gnomevfs. (Mon, 02 Mar 2009 14:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Patrick Steiner <patrick.steiner@gmx.ch>:
New Bug report received and forwarded. Copy sent to Jonny Lamb <jonny@debian.org>. (Mon, 02 Mar 2009 14:42:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Patrick Steiner <patrick.steiner@gmx.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: synce-gnomevfs doesn't work with nautilus
Date: Mon, 02 Mar 2009 15:39:58 +0100
Package: synce-gnomevfs
Version: 0.11.1-1
Severity: normal


synce-gnomevfs doesn't work with nautilus.

Even if synce-pls works fine in console, nautilus is unable to browse synce:///

To install synce-gvfs from ppa synce repos for Hardy doesn't solve the problem cause new 
release of gvfs in Intrepid, but a bugfix was released in Mandriva:

http://svn.mandriva.com/cgi-bin/viewvc.cgi/packages/cooker/synce-gvfs/current/

Please fix the problem, synce is very important for many users.

-- System Information:
Debian Release: 5.0
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)

Kernel: Linux 2.6.28.7
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages synce-gnomevfs depends on:
ii  libc6                         2.7-18     GNU C Library: Shared libraries
ii  libgconf2-4                   2.22.0-1   GNOME configuration database syste
ii  libglib2.0-0                  2.18.4-2   The GLib library of C routines
ii  libgnomevfs2-0                1:2.22.0-5 GNOME Virtual File System (runtime
ii  librapi2                      0.13.1-1   Make RAPI calls to a Windows Mobil
ii  libsynce0                     0.13-1     Helper library for SynCE, a tool t

synce-gnomevfs recommends no packages.

synce-gnomevfs suggests no packages.

-- no debconf information




Bug no longer marked as found in version 0.11.1-1. Request was from Jonny Lamb <jonny@debian.org> to control@bugs.debian.org. (Thu, 25 Jun 2009 19:09:03 GMT) Full text and rfc822 format available.

Bug reassigned from package `synce-gnomevfs' to `wnpp'. Request was from Jonny Lamb <jonny@debian.org> to control@bugs.debian.org. (Thu, 25 Jun 2009 19:09:03 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: synce-gvfs: gvfs SynCE plugin' from `synce-gnomevfs doesn't work with nautilus'. Request was from Jonny Lamb <jonny@debian.org> to control@bugs.debian.org. (Thu, 25 Jun 2009 19:09:04 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Jonny Lamb <jonny@debian.org> to control@bugs.debian.org. (Thu, 25 Jun 2009 19:09:05 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: synce-gvfs -- gvfs SynCE plugin' from `RFP: synce-gvfs: gvfs SynCE plugin'. Request was from Raphael Geissert <geissert@debian.org> to control@bugs.debian.org. (Wed, 01 Jul 2009 16:57:53 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 21 Jun 2010 08:06:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 03:03:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.